/* 最小宽度为1200px的时候 */
@media screen and (min-width:1200px) {
    .dynamic {
        height: auto;
        padding-top: 40px;
        background-image: url("../images/index-6.png");
    }

    .dynamic-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .dynamic-title h2 {
        position: relative;
        z-index: 2;
        font-size: 36px;
        color: #585454;
    }

    .dynamic-title .dynamic-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 150px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .dynamic-content {
        display: flex;
        width: 100%;
        padding: 0 10%;
        height: 500px;
    }

    .dynamic-box {
        width: 45%;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .dynamic-wrapper {
        width: 100%;
        height: 100%;
    }

    .dynamic-wrapper img {
        width: 100%;
        height: 100%;
        display: block;
    }

    .dynamic-footer {
        position: absolute;
        right: 20px;
        bottom: 20px;
        width: 100%;
    }


    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: center;
        align-items: center;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        border: 1px solid var(--primary-color);
        opacity: 1;
    }

    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: end;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        opacity: 1;
    }


    .dynamic-content .dynamic-article {
        width: 52%;
        margin-left: 20px;
        overflow-y: scroll;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a h4 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;

    }
    .dynamic-content .dynamic-article .dynamic-article-details a {
        display: block;
        padding: 10px 10px;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a:hover {
        background-color: #fff;
        border-radius: 20px;
        text-decoration: none;
        color: #666666 ;
    }



    .dynamic-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 120px;
    }

    .dynamic-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 120px;
        height: 50px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }

    .dynamic-evem a:hover {
        color: var(--primary-color);
    }
 

}






@media screen and (min-width:950px) and (max-width:1200px) {
    .dynamic {
        height: auto;
        padding-top: 40px;
        background-image: url("../images/index-6.png");
    }

    .dynamic-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .dynamic-title h2 {
        position: relative;
        z-index: 2;
        font-size: 28px;
        color: #585454;
    }

    .dynamic-title .dynamic-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .dynamic-content {
        display: flex;
        width: 100%;
        padding: 0 6%;
        height: 400px;
    }

    .dynamic-box {
        width: 45%;
        height: auto;
        overflow: hidden;
        position: relative;
    }

    .dynamic-wrapper {
        width: 100%;
        height: 100%;
    }

    .dynamic-wrapper img {
        width: 100%;
        height: 100%;
        display: block;
    }

    .dynamic-footer {
        position: absolute;
        right: 20px;
        bottom: 20px;
        width: 100%;
    }


    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: center;
        align-items: center;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        border: 1px solid var(--primary-color);
        opacity: 1;
    }

    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: end;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        opacity: 1;
    }


    .dynamic-content .dynamic-article {
        width: 52%;
        margin-left: 20px;
        overflow-y: scroll;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a h4 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;

    }
    .dynamic-content .dynamic-article .dynamic-article-details a {
        display: block;
        padding: 10px 10px;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a:hover {
        background-color: #fff;
        border-radius: 20px;
        text-decoration: none;
        color: #666666 ;
    }



    .dynamic-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 120px;
    }

    .dynamic-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 120px;
        height: 50px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }

    .dynamic-evem a:hover {
        color: var(--primary-color);
    }
}









@media screen and (max-width:950px) {
    .dynamic {
        height: auto;
        padding-top: 40px;
        background-image: url("../images/index-6.png");
    }

    .dynamic-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .dynamic-title h2 {
        position: relative;
        z-index: 2;
        font-size: 26px;
        color: #585454;
    }

    .dynamic-title .dynamic-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 8px;
        width: 130px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .dynamic-content {
        width: 100%;
    }

    .dynamic-box {
        position: relative;
        width: 100%;
        height: auto;
        overflow: hidden;
    }

    .dynamic-wrapper {
        width: 100%;
        height: 100%;
    }

    .dynamic-wrapper img {
        width: 100%;
        height: 100%;
        display: block;
    }

    .dynamic-footer {
        position: absolute;
        right: 20px;
        bottom: 20px;
        width: 100%;
    }


    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: center;
        align-items: center;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        border: 1px solid var(--primary-color);
        opacity: 1;
    }

    .dynamic-indicator {
        list-style: none;
        display: flex;
        /* 主轴居中对齐 */
        justify-content: end;
    }

    .dynamic-indicator li {
        width: 10px;
        height: 10px;
        margin: 4px;
        border-radius: 50%;
        background: #fff;
        opacity: 0.4;
        cursor: pointer;
    }

    .dynamic-indicator li.active {
        width: 12px;
        height: 12px;
        opacity: 1;
    }


    .dynamic-content .dynamic-article {
        width: 100%;
        margin-left: 20px;
        overflow-y: scroll;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a h4 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;

    }
    .dynamic-content .dynamic-article .dynamic-article-details a {
        display: block;
        padding: 10px 10px;
    }

    .dynamic-content .dynamic-article .dynamic-article-details a:hover {
        background-color: #fff;
        border-radius: 20px;
        text-decoration: none;
        color: #666666 ;
    }



    .dynamic-evem {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 80px;
    }

    .dynamic-evem a {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        height: 40px;
        font-size: 12px;
        text-align: center;
        border-radius: 10px;
        text-decoration: none;
        color: #fff;
        background-color: #62859E;
    }

    .dynamic-evem a:hover {
        color: var(--primary-color);
    }
}